<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE	message SYSTEM "Message.dtd">
<miracle>
	<version>1.0.0.2</version>
	<message>
		<service name="miracleui">
			<messagelist>
				<messageinfo name="navigate" requirereturn="true" destination="miracleui">
					<property name="url" type="string"/>
					<property name="returnvalue" type="dword" trnasfer="return"/>
				</messageinfo>
				<messageinfo name="showwindow" requirereturn="false" destination="miracleui">
					<property name="windowmode" type="int"/>
				</messageinfo>
				<messageinfo name="changesize" requirereturn="false" destination="miracleui">
					<property name="cx" type="int"/>
					<property name="cy" type="int"/>
				</messageinfo>
			</messagelist>
		</service>
	</message>
</miracle>
